<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Formulario</title>
    <link href="https://cdn.jsdelivr.net/npm/tailwindcss@2.2.19/dist/tailwind.min.css" rel="stylesheet">
</head>

<body class="bg-gray-100 h-screen flex items-center justify-center">
    <div class="bg-white p-8 rounded-lg shadow-md w-80">
        <h1 class="text-2xl font-bold mb-4">Formulario</h1>
        <form action="/unidad1/v3/recibedatos" method="post">
            <div class="mb-4">
                <label for="nombre" class="block text-gray-600 font-semibold mb-2">Nombre:</label>
                <input type="text" id="nombre" name="nombre" class="w-full border border-gray-300 p-2 rounded">
            </div>
            <div class="mb-4">
                <label for="email" class="block text-gray-600 font-semibold mb-2">Correo electrónico:</label>
                <input type="email" id="email" name="email" class="w-full border border-gray-300 p-2 rounded">
            </div>
            <div class="mb-4">
                <label for="mensaje" class="block text-gray-600 font-semibold mb-2">Mensaje:</label>
                <textarea id="mensaje" name="mensaje" class="w-full border border-gray-300 p-2 rounded"></textarea>
            </div>
            <button type="submit" class="bg-blue-500 text-white font-semibold px-4 py-2 rounded hover:bg-blue-600 transition duration-200">Enviar</button>
        </form>
    </div>
</body>

</html>